.body {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000;
	text-decoration: none;
	line-height: 12pt;
}
.smtxt {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 10px;
	font-style: normal;
	color: #000;
}
.vendortxt {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	color: #000;
	line-height: 15pt;
}
.roryfoot {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #000;
}
.sponHead {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #000;
	background-color: #a89a54;
	-moz-border-radius: 22px;
	-webkit-border-radius: 22px;
	padding: 3px 15px 3px 15px;
	border: solid #0e76bc 1px;
}
.eventPart {
	background-image: url(/images/2011sponsors.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}

.datagrid table { border-collapse: collapse; text-align: left; width: 100%; } .datagrid {font: normal 12px/150% Arial, Helvetica, sans-serif; background: #fff; overflow: hidden; border: 1px solid #5E0113; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; }.datagrid table td, .datagrid table th { padding: 3px 10px; }.datagrid table thead th {background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #99021F), color-stop(1, #5E0113) );background:-moz-linear-gradient( center top, #99021F 5%, #5E0113 100% );filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#99021F', endColorstr='#5E0113');background-color:#99021F; color:#FFFFFF; font-size: 15px; font-weight: bold; border-left: 1px solid #5E0113; } .datagrid table thead th:first-child { border: none; }.datagrid table tbody td { color: #5E0113; border-left: 1px solid #5E0113;font-size: 12px;font-weight: normal; }.datagrid table tbody .alt td { background: #99021F; color: #FFFFFF; }.datagrid table tbody td:first-child { border: none; }

